
application_type = "web"

daily_data_cap_in_gb = 100

daily_data_cap_notifications_disabled = false

disable_ip_masking = false

enable_telemetry = true

location = 

lock = null

managed_identities = {}

name = 

resource_group_name = 

retention_in_days = 90

sampling_percentage = 100

tags = null

workspace_id = 

